[BaseInfo]
nickname = IW12_07_Base
start_room = Planetscape

[Room]
nickname = Bar
file = Universe\Systems\IW12\Bases\Rooms\IW12_07_bar.ini

[Room]
nickname = Planetscape
file = Universe\Systems\IW12\Bases\Rooms\IW12_07_planetscape.ini
